{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_seven_from_concrete"
    },

    
    "priority": 0,
    "tags": [ "crafting_table" ],
    "group": "morph_seven",
    "pattern": [
      "EFG",
      "CD ",
      "AB "
    ],
    "key": {
      "A": {
        "item": "minecraft:concrete",
        "data": 14
      },
      "B": {
        "item": "minecraft:concrete",
        "data": 1
      },
      "C": {
        "item": "minecraft:concrete",
        "data": 4
      },
      "D": {
        "item": "minecraft:concrete",
        "data": 5
      },
      "E": {
        "item": "minecraft:concrete",
        "data": 3
      },
      "F": {
        "item": "minecraft:concrete",
        "data": 11
      },
      "G": {
        "item": "minecraft:concrete",
        "data": 10
      }
    },
    "result": {
      "item": "numberblocks:morph_seven"
    }
  }
}
